Bug 428853 - Satellite sync broken at cleanupHandler
Satellite sync broken at cleanupHandler
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Satellite QA List
: 428744 (view as bug list)
Depends On:
Blocks: 345571 427574
  Show dependency treegraph
Reported: 2008-01-15 12:14 EST by James Bowes
Modified: 2013-01-10 04:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-29 16:28:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-01-15 12:14:19 EST
mod_python versions used in dev/qa do not like NotImplementedErrors.
consequently satellite sync fails during xmlrpc requests for channel manifests, etc.
Comment 1 Amy Owens 2008-01-16 08:22:45 EST
James, moving to ON_QA as the code was fixed and it is now part of Can
you enter a test plan here?

Brandon-- can you verify on qa?
Comment 2 James Bowes 2008-01-17 10:25:50 EST
*** Bug 428744 has been marked as a duplicate of this bug. ***
Comment 3 James Bowes 2008-01-17 12:05:14 EST
since the cleanupHandler is run during any satellite sync operation, verifying
is pretty simple; just run satellite-sync on a satellite whose parent is the qa
env, and ensure that there are no tracebacks appearing in /var/log/http/error_log

Note You need to log in before you can comment on or make changes to this bug.